Bug 1012103 - please update perlIO::Async to version 0.60
please update perlIO::Async to version 0.60
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-IO-Async (Show other bugs)
19
All Linux
low Severity low
: ---
: ---
Assigned To: Emmanuel Seyman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 13:28 EDT by kc8hfi
Modified: 2013-11-10 02:44 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-IO-Async-0.60-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-28 23:47:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
updated spec file (3.20 KB, text/x-rpm-spec)
2013-09-26 08:31 EDT, kc8hfi
no flags Details
updated srpm (216.43 KB, application/x-rpm)
2013-09-26 08:32 EDT, kc8hfi
no flags Details

  None (edit)
Description kc8hfi 2013-09-25 13:28:23 EDT
Description of problem:
There's a newer version of this module, 0.60.  

Version-Release number of selected component (if applicable):
0.29 is the current version

The dev indicated that 0.29 is pretty old, and I should upgrade to 0.60.
Comment 1 kc8hfi 2013-09-26 08:31:48 EDT
Created attachment 803380 [details]
updated spec file

This is the updated spec file.
Comment 2 kc8hfi 2013-09-26 08:32:46 EDT
Created attachment 803381 [details]
updated srpm

Updated source rpm.
Comment 3 Emmanuel Seyman 2013-09-26 09:57:06 EDT
I'll do ti tonight.
Comment 4 Fedora Update System 2013-10-08 21:01:26 EDT
perl-IO-Async-0.60-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-IO-Async-0.60-1.fc19
Comment 5 Fedora Update System 2013-10-08 21:01:35 EDT
perl-IO-Async-0.60-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-IO-Async-0.60-1.fc20
Comment 6 Fedora Update System 2013-10-09 21:07:28 EDT
Package perl-IO-Async-0.60-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-IO-Async-0.60-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18678/perl-IO-Async-0.60-1.fc19
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-10-28 23:47:50 EDT
perl-IO-Async-0.60-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-11-10 02:44:49 EST
perl-IO-Async-0.60-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.